Bug 1011026 - [abrt] gparted-0.16.1-2.fc18: __memcpy_ssse3_back: Process /usr/sbin/gpartedbin was killed by signal 11 (SIGSEGV)
[abrt] gparted-0.16.1-2.fc18: __memcpy_ssse3_back: Process /usr/sbin/gpartedb...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gparted (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:88920fbf74cd6299e24fbc8d68f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 09:49 EDT by Max
Modified: 2014-02-05 17:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:24:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (302.27 KB, text/plain)
2013-09-23 09:49 EDT, Max
no flags Details
File: cgroup (126 bytes, text/plain)
2013-09-23 09:49 EDT, Max
no flags Details
File: core_backtrace (25.76 KB, text/plain)
2013-09-23 09:49 EDT, Max
no flags Details
File: dso_list (9.10 KB, text/plain)
2013-09-23 09:49 EDT, Max
no flags Details
File: environ (302 bytes, text/plain)
2013-09-23 09:49 EDT, Max
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-23 09:49 EDT, Max
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-23 09:49 EDT, Max
no flags Details
File: maps (42.26 KB, text/plain)
2013-09-23 09:49 EDT, Max
no flags Details
File: open_fds (346 bytes, text/plain)
2013-09-23 09:50 EDT, Max
no flags Details
File: proc_pid_status (910 bytes, text/plain)
2013-09-23 09:50 EDT, Max
no flags Details
File: var_log_messages (332 bytes, text/plain)
2013-09-23 09:50 EDT, Max
no flags Details

  None (edit)
Description Max 2013-09-23 09:49:23 EDT
Version-Release number of selected component:
gparted-0.16.1-2.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/sbin/gpartedbin
crash_function: __memcpy_ssse3_back
executable:     /usr/sbin/gpartedbin
kernel:         3.10.12-100.fc18.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __memcpy_ssse3_back at ../sysdeps/x86_64/multiarch/memcpy-ssse3-back.S:1578
 #1 copy at /usr/src/debug/gcc-4.7.2-20121109/obj-x86_64-redhat-linux/x86_64-redhat-linux/libstdc++-v3/include/bits/char_traits.h:273
 #2 _M_copy at /usr/src/debug/gcc-4.7.2-20121109/obj-x86_64-redhat-linux/x86_64-redhat-linux/libstdc++-v3/include/bits/basic_string.h:356
 #3 std::string::append at /usr/src/debug/gcc-4.7.2-20121109/obj-x86_64-redhat-linux/x86_64-redhat-linux/libstdc++-v3/include/bits/basic_string.tcc:335
 #4 operator+= at /usr/include/c++/4.7.2/bits/basic_string.h:930
 #5 str at ../compose/ucompose.hpp:243
 #6 String::ucompose<Glib::ustring> at ../compose/ucompose.hpp:260
 #7 GParted::Win_GParted::combo_devices_changed at Win_GParted.cc:1217
 #8 operator() at /usr/include/sigc++-2.0/sigc++/functors/slot.h:440
 #9 Glib::SignalProxyNormal::slot0_void_callback at signalproxy.cc:95
Comment 1 Max 2013-09-23 09:49:32 EDT
Created attachment 801657 [details]
File: backtrace
Comment 2 Max 2013-09-23 09:49:39 EDT
Created attachment 801658 [details]
File: cgroup
Comment 3 Max 2013-09-23 09:49:42 EDT
Created attachment 801659 [details]
File: core_backtrace
Comment 4 Max 2013-09-23 09:49:46 EDT
Created attachment 801660 [details]
File: dso_list
Comment 5 Max 2013-09-23 09:49:49 EDT
Created attachment 801661 [details]
File: environ
Comment 6 Max 2013-09-23 09:49:52 EDT
Created attachment 801662 [details]
File: exploitable
Comment 7 Max 2013-09-23 09:49:55 EDT
Created attachment 801663 [details]
File: limits
Comment 8 Max 2013-09-23 09:49:59 EDT
Created attachment 801664 [details]
File: maps
Comment 9 Max 2013-09-23 09:50:02 EDT
Created attachment 801665 [details]
File: open_fds
Comment 10 Max 2013-09-23 09:50:08 EDT
Created attachment 801666 [details]
File: proc_pid_status
Comment 11 Max 2013-09-23 09:50:11 EDT
Created attachment 801667 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:37:01 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:24:58 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.